

#预处理函数: 可配置 MKScript 脚本加载后自动运行
#mkscript_config_auto_start()


# 循环语句 loop 后面的参数可使用【整型常量】或【整型变量】, 如果 loop 的参数指定为 -1, 表示无限循环

#参数直接使用整形常量: 3, 表示循环 3 次
loop 3

    println("a")

endloop

#换一行
println("")

#定义变量
int m = 3

# 参数使用整型变量m
loop m

    println("b")

endloop
